PCI_LOST_INTERRUPT(9)

NAME
pci_lost_interrupt - reports a lost PCI interrupt

SYNOPSIS

enum pci_lost_interrupt_reason pci_lost_interrupt(struct pci_dev * pdev);

ARGUMENTS

pdev
    device whose interrupt is lost

DESCRIPTION

The primary function of this routine is to report a lost interrupt in a standard way which users can recognise (instead of blaming the driver).

RETURNS

a suggestion for fixing it (although the driver is not required to act on this).

COPYRIGHT